Dist-Zilla-Plugin-EmailNotify

Errors

Dist-Zilla-Plugin-EmailNotify-0.003 has the following 1 errors.

CategoryError
missing_build_prereqsTest-Pod